<div class="row">
    <div class="col-12" style="background-color:lightseagreen;">
        <h1 align="center">Transaction list</h1>
    </div>
</div>
<div class="row" >
    <div class="col-3" style="background-color:lightsalmon;height: 100vh;padding-left: 20px;list-style: none;">
        <li style="padding-top:40px;padding-left: 10px;">
            <h3 routerLink="all-incomelist" routerLinkActive="highlight">All Income list</h3>
        </li>
       <li style="padding-top:40px;padding-left: 10px;">
        <h3 routerLink="all-expenceslist"  routerLinkActive="highlight" >
            All Expences list
        </h3>
       </li> 
    </div>
    <div class="col-9" style="background-color:wheat;height: 100vh;">
    <router-outlet></router-outlet>
    </div>
</div>

 